Product comparison · 2 network switches

Allied Telesis AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey vs D-Link DES-3200-26/E network switch Managed L2 Fast Ethernet (10/100) 1U

Add a product
  • 46specifications compared
  • 23differ
  • 23identical
  • 47known for one product only

Key differences

  • Switch layer
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:L3
    • DES-3200-26/E network switch Managed L2 Fast Ethernet (10/100) 1U:L2
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:48
    • DES-3200-26/E network switch Managed L2 Fast Ethernet (10/100) 1U:24
  • MAC address table
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:16000 entries
    • DES-3200-26/E network switch Managed L2 Fast Ethernet (10/100) 1U:8000 entries
  • Switching capacity
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:17.6 Gbit/s
    • DES-3200-26/E network switch Managed L2 Fast Ethernet (10/100) 1U:8.8 Gbit/s
  • Number of queues
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:8
    • DES-3200-26/E network switch Managed L2 Fast Ethernet (10/100) 1U:4
  • Jumbo frames
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:10000
    • DES-3200-26/E network switch Managed L2 Fast Ethernet (10/100) 1U:2048
  • DHCP features
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:DHCP snooping, DHCP client
    • DES-3200-26/E network switch Managed L2 Fast Ethernet (10/100) 1U:DHCP server, DHCP client
  • Internal memory
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:512 MB
    • DES-3200-26/E network switch Managed L2 Fast Ethernet (10/100) 1U:128 MB

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS980M/52-10, DES-3200-26/E
93 specifications
Management features2 differ
Switch typeManagedManaged
Switch layerDiffersL3L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
ARP inspectionKnown for oneYesUnknown — not stated by the source
Traffic classificationKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportDiffersRFC 1213, RFC 1212, RFC 1227, RFC 1239, RFC 2819, RFC 2863Yes
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers4824
Basic switching RJ-45 Ethernet ports typeFast Ethernet (10/100)Fast Ethernet (10/100)
Fast Ethernet (copper) ports quantityKnown for one48Unknown — not stated by the source
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
SFP module slots quantityKnown for one4Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Combo SFP ports quantityKnown for oneUnknown — not stated by the source2
Network2 differ
Networking standardsDiffersIEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3zIEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ah, IEEE 802.3u
10G supportKnown for oneNoUnknown — not stated by the source
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX10BASE-T, 100BASE-TX, 1000BASE-T
Port mirroringYesYes
Full duplexKnown for oneYesUnknown — not stated by the source
IP routingKnown for oneYesUnknown — not stated by the source
Active link detectionKnown for oneYesUnknown — not stated by the source
Broadcast storm controlYesYes
Fast leaveKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Link aggregationKnown for oneYesUnknown — not stated by the source
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresKnown for oneVoice VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLANUnknown — not stated by the source
Number of VLANsKnown for oneUnknown — not stated by the source4000
Data transmission4 differ
MAC address tableDiffers16000 entries8000 entries
Switching capacityDiffers17.6 Gbit/s8.8 Gbit/s
Forwarding rateKnown for one13.09 MppsUnknown — not stated by the source
Number of queuesDiffers84
Static routeKnown for oneYesUnknown — not stated by the source
Number of static routesKnown for one16Unknown — not stated by the source
Jumbo frames supportYesYes
Jumbo framesDiffers100002048
ThroughputKnown for oneUnknown — not stated by the source6.6 Mpps
Packet buffer memoryKnown for oneUnknown — not stated by the source0.384 MB
Security2 differ
DHCP featuresDiffersDHCP snooping, DHCP clientDHCP server, DHCP client
Access Control List (ACL)YesYes
IGMP snoopingYesYes
AuthenticationKnown for oneMAC-based authentication, Port-based authentication, Web-based authenticationUnknown — not stated by the source
Authentication typeKnown for oneAAA, IEEE 802.1x, Network Access Control (NAC), RADIUSUnknown — not stated by the source
BPDU filtering/protectionYesYes
Loop protectionYesYes
Neighbor discovery snoopingKnown for oneYesUnknown — not stated by the source
Password protectionKnown for oneYesUnknown — not stated by the source
Root protectionKnown for oneYesUnknown — not stated by the source
SSH/SSL supportYesYes
Security algorithmsDiffersEAP, HTTPS, MD5, PEAP, SSH, SSL/TLS, TTLS802.1x RADIUS, SSH, SSL/TLS
Static port securityKnown for oneYesUnknown — not stated by the source
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportYesYes
Protocols1 differ
Management protocolsDiffersIGMPv1,IGMPv2,IGMPv3SNMP v1/v2c/v3, RMON v1/v2, GUI, SNTP
Routing protocolsKnown for oneRIP, RIP-2Unknown — not stated by the source
Design1 differ
Rack mountingYesYes
StackableYesYes
Form factor1U1U
Product colourKnown for oneGreyUnknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
SafetyDiffersUL 60950-1 Ed2, C22.2 NO.60950-1, EN 60950-1 Ed2, IEC60950-1 Ed.2, EN60950-1 Ed2CE LVD, UL/cUL, CB
On/off switchKnown for oneUnknown — not stated by the sourceYes
Electromagnetic compatibilityKnown for oneUnknown — not stated by the sourceFCC A, CE A, VCCI A, IC, C-Tick
Performance2 differ
Virtual stacking (units)Known for one4Unknown — not stated by the source
Memory typeDDR2-SDRAMDDR2-SDRAM
Internal memoryDiffers512 MB128 MB
Flash memoryDiffers128 MB16 MB
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Noise levelKnown for one51 dBUnknown — not stated by the source
TelnetKnown for oneYesUnknown — not stated by the source
Poweridentical
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Input currentKnown for one1.5 AUnknown — not stated by the source
Power consumption (max)Known for one36 WUnknown — not stated by the source
Power consumption (typical)Known for oneUnknown — not stated by the source13.8 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 40 °C
Storage temperature (T-T)Differs-20 - 60 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%5 - 95%
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Heat dissipationDiffers120 BTU/h47 BTU/h
Weight & dimensions3 differ
WidthDiffers440 mm441 mm
DepthDiffers257 mm207 mm
HeightDiffers43.2 mm44 mm
WeightKnown for one3.4 kgUnknown — not stated by the source
Packaging dataidentical
Package weightKnown for one5.6 kgUnknown — not stated by the source
Certificates1 differ
CertificationDiffersFCC part15 B, EN55022 Class A, CISPR22:2006, VCCI Class A, C-Tick, EN 55024, CE, cULus, TUVMEF 21, IPv6

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons